{
  "language": "de",
  "title": "Startseite",
  "headline": "Willkommen beim Kandimat!",
  "content": "Du fragst Dich, was ein Kandimat ist, hat es was mit dem Wahl-O-Mat zutun? \n\n\n\nStatt den Parteien bildet der Kandimat die **Positionen der Kandidat\\*innen** ab.\n\n\n\nDu möchtest wissen, welche\\*r Kandidat\\*in Deine Visionen zur Zukunft am ehesten teilt? Finde es hier heraus!",
  "button": "Los geht's!"
}
